@charset "UTF-8";
/* CSS Document */

* {
	font-family: tahoma;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
}
body {
	background-color: #333333;
	background-image: url(images/tausta.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
}
#container {
	width: 1000px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#ylaosa {
	display: block;
	float: left;
	width: 1000px;
}
#container #alin {
	display: block;
	float: left;
	height: 20px;
	width: 1000px;
}
#ala_vasen {
	display: block;
	padding: 15px;
	float: left;
	width: 220px;
}
#ala_vasen #menu {
	width: 220px;
}
#main {
	display: block;
	float: left;
	width: 480px;
	padding-left: 20px;
}
#oikea_bannerit {
	display: block;
	float: left;
	width: 170px;
	padding-left: 10px;
	margin-left: 15px;
	border-left-color: #333333;
}
#main_banneri {
	display: block;
	float: left;
	height: 100px;
	width: 480px;
}
#main_sisalto {
	display: block;
	float: left;
	width: 480px;
	margin-top: 0px;
	border-right-width: 2px;
	border-right-style: none;
	border-right-color: #CCCCCC;
	padding-bottom: 15px;
	padding-top: 15px;
}
#menu ul {
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 20px;
}
#ala_oikea {
	display: block;
	float: left;
	width: 710px;
	margin-top: 15px;
}
#menu li {
	height: 22px;
	width: 180px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	padding-left: 20px;
	padding-top: 5px;
}
#menu a {
	color: #000000;
	text-decoration: none;
}
#menu a:hover {
	font-weight: bold;
	color: #57A2D7;
}
#alaosa {
	display: block;
	float: left;
	width: 960px;
	margin-right: 20px;
	margin-left: 20px;
	background-image: url(images/tausta_valk_lapinakyva.png);
	margin-top: 15px;
	border: 1px solid #999999;
}
h1 {
	font-family: tahoma;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 10px;
	color: #333333;
}
p {
	padding-bottom: 10px;
}
h2 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 10px;
	margin-top: 5px;
}
.kuvateksti {
	font-size: 12px;
	font-style: italic;
	color: #57A2D7;
}
#main_sisalto a {
	color: #333333;
	font-weight: bold;
	font-size: 12px;
}
#main_sisalto a:hover {
	color: #57A2D7;
}
.otsikko_viiva_ylapuolella {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #1F1E21;
	font-size: 15px;
	font-weight: bold;
	margin-top: 5px;
	padding-top: 10px;
	text-transform: none;
	color: #333333;
	line-height: 19px;
}
#main_sisalto li {
	list-style-type: square;
	margin-left: 25px;
	margin-bottom: 0px;
}
#main_sisalto ul {
	margin-bottom: 15px;
}
.kuvakehys_ohut {
	border: 1px solid #333333;
}
h3 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 15px;
}
#main_sisalto label {
	border: 1px none #999999;
}
#main_sisalto td {
}
textarea {
}
.lomakekentta {
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}
.painike {
	font-weight: bold;
	color: #000000;
	margin: 1px;
	padding: 1px;
	border: 1px solid #999999;
}
.otsikko_varipohjalla {
	color: #FFFFFF;
	background-color: #57A2D7;
	font-size: 18px;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 6px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#menu_wanhat {
	display: block;
	float: left;
	width: 160px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}
#menu_wanhat a {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
#menu_wanhat li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #57A2D7;
	margin-bottom: 2px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	text-align: center;
}
#menu_wanhat a:hover {
	color: #CCCCCC;
	text-align: center;
}
.kuvateksti {
	font-size: 12px;
	color: #666666;
}
#menu_esittelyt {
	display: block;
	float: left;
	width: 160px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}
#menu_esittelyt a {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
#menu_esittelyt li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #57A2D7;
	margin-bottom: 2px;
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 6px;
	text-align: center;
	padding-left: 7px;
}
#menu_esittelyt a:hover {
	color: #CCCCCC;
	text-align: center;
}
h6 {
	font-size: 12px;
	font-style: italic;
	color: #666666;
}
#oikea_bannerit a {
	color: #333333;
}
#oikea_bannerit a:hover {
	color: #000000;
}
.yrityssivut_yhteystiedot {
	font-weight: bold;
	color: #333333;
	font-size: 12px;
}
#yritysesittelyt_banneri {
	display: block;
	float: left;
	height: 100px;
	width: 200px;
	padding-left: 0px;
	margin-left: 20px;
	padding-right: 0px;
	padding-top: 0px;
}
